package application;

public class GenreType {
	public int id;
	public String name;
	
	public GenreType(int id, String name) {
		super();
		this.id = id;
		this.name = name;
	}
	
	public String toString() {
		return "["+id+","+name+"]";
	}
}
